pcl::SIFTKeypointFieldSelector< PointXYZRGB > Struct Template Reference

`#include <pcl/keypoints/sift_keypoint.h>`

## Public Member Functions

float | operator() (const PointXYZRGB &p) const

## Detailed Description

### template<>
struct pcl::SIFTKeypointFieldSelector< PointXYZRGB >

Definition at line 61 of file sift_keypoint.h.

## Member Function Documentation

## operator()()

float pcl::SIFTKeypointFieldSelector< PointXYZRGB >::operator() | ( | const PointXYZRGB & | p | ) | const

inline

Definition at line 64 of file sift_keypoint.h.

The documentation for this struct was generated from the following file:

- pcl/keypoints/sift_keypoint.h